@charset "utf-8";
/* CSS Document */
.pubinside{width:auto; height:auto; background:url(../images/nheader.jpg) no-repeat top center; } /* 新闻中心 */
.pubtopic{width:auto; height:auto; background:url(../images/you-1.jpg) no-repeat top center; background-size:100% auto;background-attachment: fixed; } /* 新闻中心 */
.messagebg{width:auto; height:auto; background:url(../images/message.jpg) no-repeat top center; background-size:100% auto;background-attachment: fixed;} /* 游客留言 */
.worldbg{width:auto; height:auto; background:url(../images/world.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 世界遗产 */
.servicebg{width:auto; height:auto; background:url(../images/service.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 旅游服务 */
.parkbg{width:auto; height:auto; background:url(../images/park.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 地质公园 */
.mountainbg{width:auto; height:auto; background:url(../images/mountain.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 人文圣山 */
.landscapebg{width:auto; height:auto; background:url(../images/landscape.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 人文圣山 */
.raiderbg{width:auto; height:auto; background:url(../images/raider.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 旅游攻略 */
.raiderbg-note{width:auto; height:auto; background:url(../images/raider-note.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 旅游日记 */
.resort-bg1{width:auto; height:auto; background:url(../images/resort1.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 主要景点 */
.resort-bg2{width:auto; height:auto; background:url(../images/resort2.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 景点分布 */
.resort-bg3{width:auto; height:auto; background:url(../images/resort3.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 景区视频 */
.resort-bg4{width:auto; height:auto; background:url(../images/resort4.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 旅游线路 */
.resort-bg6{width:auto; height:auto; background:url(../images/resort1.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 360虚拟游 */
.resort-bg5{width:auto; height:auto; background:url(../images/you-2.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 360虚拟游 */
.art-bg{width:auto; height:auto; background:url(../images/art-bg.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 美术协会 */
.art-bg2{width:auto; height:auto; background:url(../images/art-bg2.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 美术协会 */
.lushanlove-bg{width:auto; height:auto; background:url(../images/lushanlian.jpg) no-repeat top center;background-size:100% auto;background-attachment: fixed;} /* 美术协会 */

.lushanlian{ width:98%; height:auto; margin:0px auto; overflow:hidden; line-height:200%; color:#666; font-size:14px;}
.lushanlian div,.lushanlian p,.lushanlian span{ line-height:240%; color:#666; font-size:14px;}
.lushanlian img{ max-width:1120px; height:auto; margin:10px auto; overflow:hidden; padding:2px; border-radius:2px;}

.nheader{ min-width:1200px; height:110px; background:url(../images/header_bg.png) repeat 0 0; overflow:hidden; margin:0px auto;}
.nheader .nheader-main{ width:1200px; height:110px; margin:0px auto; overflow:hidden;}
.nlogo{ width:243px; float:left; margin:0px auto; overflow:hidden;}
.nnav{ width:920px; height:82px; float:right; margin:10px auto 0px auto;overflow:hidden;}
.navdiv{ width:102px; height:82px; float:left; margin:0 10px 0 0px; text-align:center; font-size: 16px; font-family:"微软雅黑"; line-height:22px; padding-top:20px; cursor:pointer; display:block;}
.nnav a{ color:#333; font-size: 16px;}
.lastnavdiv{ width:120px; height:82px; margin:0px; font-size: 16px; float:left; text-align:center; font-family:"微软雅黑";line-height:22px; padding-top:20px;cursor:pointer; display:block;}
.lastnavdiv span,.navdiv span{ color:#999; font-size:10px;-webkit-transform: scale(0.5) !important;}
.nnav .selected{ color:#3498db !important; background:url(../images/nav_select.png) no-repeat top center;}
.nnav .selected span{ color:#3498db;}

.nbanner{ width:1200px; height:220px; background:url(../images/banner.png) no-repeat 0 0; margin:260px auto 0px auto; overflow:hidden;}
.demeanor_list{ width:1200px; height:220px; overflow:hidden; margin:20px auto 0px auto; overflow:hidden;}
.demeanor_list .next{height:220px;width:17px;background:url(../images/arrow-skin.png) no-repeat left 0;overflow:hidden;float:left;display:block;margin:77px 13px 0px 15px; cursor:pointer;}
.demeanor_list .prev{height:220px;width:17px;background:url(../images/arrow-skin.png) no-repeat right 0;overflow:hidden;float:right;display:block;margin:77px 15px 0 0px ;cursor:pointer;}
.demeanor_list .img-scroll { position:relative; margin:auto; width:1110px;}
.demeanor_list .img-list { position:relative; width:1110px; height:212px; overflow:hidden}
.demeanor_list .img-list ul { width:999999px;}
.demeanor_list .img-list li { float:left; display:inline; width:257px; height:178px;margin-right:19px; margin-left:0px;text-align:center; position:relative; padding:3px; background:#fff;}
.demeanor_list .img-list li span{ display:block;width:257px; height:34px; line-height:34px; text-align:center; background:url(../images/black-mask.png) repeat 0 0; color:#4f4f4f; font-size:14px; display:block;position:absolute; top:147px; left:3px;}
.demeanor_list .img-list li span a{ color:#fff; font-size:13px;font-family:"微软雅黑";} 
.demeanor_list .img-list li span a:hover{ color:#fff; } 



.nmain{ width:1198px; height: auto; margin:0px auto 0px auto;background:#edf2f6; overflow:hidden; border:solid 1px #e6e6e6; border-top:none;}
.nbottom{ width:1200px; height:31px; background:url(../images/bottom.png) no-repeat 0 0; overflow:hidden; margin:0px auto;}

.nsidebar{ width:238px; min-height:800px; overflow:hidden; margin:15px auto 0px 15px; padding-bottom:20px; float:left;}
.sidebar{ width:236px; min-height:400px; overflow:hidden; border:solid 1px #e6e6e6; background:#fff; border-bottom:solid 3px #e6e6e6;}
.sidebar_h1{ width:236px; height:59px; background:url(../images/sidebar_h1.jpg) no-repeat 0 0; overflow:hidden;}
.sidebar_h1 h1{ height:30px; width:190px; margin:5px auto 0px auto; line-height:30px; color:#fff; font-family:"微软雅黑"; font-size:16px;}
.sidebar_h1 p{ line-height:17px; width:190px; margin:0px auto 0px auto;color:#fbd209; font-family:"微软雅黑"; font-size:12px;}
.sidebar dl{ width:98%; margin:5px auto; overflow:hidden;}
.sidebar dl dd{ height:50px; border-bottom:solid 1px #e6e6e6; text-indent:40px; line-height:50px; background:url(../images/li.png) no-repeat 23px center;}
.sidebar dl dd a{ font-family:"微软雅黑"; color:#666; font-size:14px; width:98%; height:50px; display:block;}
.sidebar dl dd a:hover{ color:#3498db; text-decoration:underline;} 

.sidebar dl dd.selected a{ color:#3498db; background:url(../images/li-right.png) no-repeat 217px center;}

.sidebar-travel{ width:236px; min-height:400px; background:#f8f8f8; border:solid 1px #e6e6e6; border-top:solid 2px #42a0e0; margin:20px auto 0px auto;}
.sidebar-travel h1{ height:40px; line-height:40px; font-family:"微软雅黑"; font-size:13px; color:#42a0e0; font-weight:normal; background:#fff; border-bottom:solid 1px #e6e6e6; text-indent:21px;}
.sidebar-travel dl{ width:200px; height:55px; margin:0px auto; overflow:hidden; line-height:23px; padding-top:10px;}
.sidebar-travel dl dd{ color:#666; font-family:"微软雅黑";}
.sidebar-travel dl dd a{ color:#666;}
.sidebar-travel dl dd span{ color:#999;}
.sidebar-travel dl dd a:hover{ color:#e74c3c; text-decoration:underline;}

.nright{ width:930px;  height: auto; background:#fff; margin-left: 270px;}
.right{ width:872px; height: auto; margin:0px auto;}
.nright_h1{ height:50px; border-bottom:solid 1px #e6e6e6;}
.nright_h1 .nright_span{ width:120px;border-bottom:solid 2px #ffd200; height:49px; line-height:60px; display:block; float:left; color:#333; font-family:"微软雅黑"; font-size:14px; background:url(../images/li.png) no-repeat 5px 25px; text-indent:21px;}
.nright_map{ float:right; height:49px; line-height:60px; display:block; background:url(../images/home.png) no-repeat left 19px; text-indent:20px; color:#999;}
.nright_map a{ color:#999;}
.nright_map a:hover{ color:#3498db; text-decoration:underline;}

.divlist{ width:auto; height:94px; border-bottom:dotted 1px #ccc; overflow:hidden;}
.divdate{ width:65px; height:68px; float:right; background:url(../images/ndate.png) no-repeat 0 0; margin:17px auto 0 0;}
.dateday{ width:65px; height:34px; text-align:center; line-height:34px; color:#666; font-family:"微软雅黑"; font-size:20px;}
.dateyear{ width:65px; height:24px; text-align:center; color:#fff; line-height:34px;font-family:"微软雅黑";}
.divlistleft{ width:655px; height:68px; float:left; margin:17px auto 0 0; overflow:hidden; }
.divlistleft dt{ line-height:33px; font-family:"微软雅黑"; color:#666;}
.divlistleft dt a{ color:#666;}
.divlistleft dt a:hover{ color:#e74c3c; text-decoration:underline;}
.divlistleft dd{ line-height:18px; color:#9d9d9d;}
.divlistleft dd a{ color:#2a80ce;}

.content{ background-color: #fff;}
.content .ch1{ height:37px; line-height:37px; color:#333; font-family:"微软雅黑"; text-align:center; font-size:15px; margin:20px auto 0px auto;}
.content .count_div{ width:98%; height:35px; line-height:35px; background:#f7f7f7 url(../images/proprice.png) no-repeat bottom right; text-align:center; color:#333; margin:10px auto 0px auto;}
.content .contents{ width:98%; margin:10px auto; line-height:27px; text-align: left; height: 1500px;}
.content .contentpic{ width:98%; margin:10px auto; overflow:hidden; text-align:center;}
.content .service-content{ width:90%;margin:10px auto; overflow:hidden; line-height:27px;}
.contentpic img{ width:85%; margin:10px auto 0px auto;}
.clear{clear: both;}
/* 留言 */
.message{ width:1200px; height:620px; margin:120px auto; overflow:hidden; background:url(../images/write-bg.png) repeat 0 0; border-radius:2px;}
.message-main{ width:1180px; height:600px; margin:10px; overflow:hidden;}
.message-left{ width:810px; height:600px; float:left; overflow:hidden; background:url(../images/mes-left-bg.png) repeat 0 0; position:relative;}
.cload{  width:810px; height:600px; position:absolute; top:0; left:0; z-index:2;background:#ccc url(../images/loading.gif) no-repeat center center;z-index:10;filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70; display:none;}

.message-left .messpage{ height:50px; line-height:50px; width:770px; margin:0px auto 5px auto;}
.message-left .meg-no{ width:150px; height:50px; float:left; font-family:"微软雅黑"; color:#666; font-size:14px;}
.message-left .meg-no span{ color:#ff3a3a;}
.meg-page{ width:auto; height:50px; float:right; overflow:hidden;}

.meg-page a{padding:4px 7px 4px 7px;margin:3px;color:#666;background:#fff;text-decoration:none; border:solid 1px #fff;}
.meg-page a:hover{padding:4px 7px 4px 7px;margin:3px;color:#fff;background:#42a0e0; border:solid 1px #42a0e0;}
.meg-page a:active{padding:4px 7px 4px 7px;margin:3px;color:#fff;background:#42a0e0; border:solid 1px #42a0e0;}
.meg-page .me{padding:4px 7px 4px 7px;margin:3px;color:#fff;background:#ff3a3a; border:solid 1px #ff3a3a;}
.meg-page .disabled{display:none;}

.meslist{ width:770px; min-height:155px; margin:0 auto 20px auto; overflow:hidden; background:#f5f7fb;}
.meslist .meslist-h1{ width:770px; height:34px; margin:0px auto; overflow:hidden; line-height:34px;}
.meslist .meslist-h1 .meslist-user{ width:415px; height:34px; float:left; background:#6ab3e5; color:#fff; font-family:"微软雅黑"; text-indent:15px; overflow:hidden;}
.meslist .meslist-h1 .meslist-pubdate{ width:177px; height:34px; float:left; background:#6fc5ff; color:#fff; font-family:"微软雅黑"; text-align:center; overflow:hidden;}
.meslist .meslist-h1 .meslist-redate{ width:178px; height:34px; float:left; background:#f66363; color:#fff; font-family:"微软雅黑"; text-align:center; overflow:hidden;}
.mescontent{ width:715px; min-height:55px; border-bottom:dotted 1px #ccc; overflow:hidden; padding-bottom:5px; padding-left:55px; background:url(../images/mes.png) no-repeat 14px 14px;}

.mesicon{ width:35px; height:30px; background:url(../images/mesage-icon.png) no-repeat 0 -136px; display:block; margin:14px auto 0 14px; float:left;}
.mescontent p{ margin:17px auto 0px 10px; float:left; color:#666; font-family:"微软雅黑"; line-height:20px;} 

.mesrecontent{ width:715px; min-height:55px;overflow:hidden; padding-bottom:10px; padding-left:55px; background:url(../images/res.png) no-repeat 14px 14px;}

.showpagediv{ position:relative; width:100%; height:535px; overflow:hidden;}

.reicon{ width:35px; height:30px; background:url(../images/mesage-icon.png) no-repeat -40px -136px; display:block; margin:14px auto 0 14px; float:left;}
.mesrecontent p{ margin:17px auto 0px 10px; float:left; color:#666; font-family:"微软雅黑"; line-height:20px;} 

.message-right{ width:370px; height:600px; float:left; overflow:hidden; background:url(../images/mes-right-bg.png) repeat 0 0;}
.message-right h1{ height:45px; width:auto; display:block; background:url(../images/mesage-icon.png) no-repeat 17px 0; margin:17px auto 10px 0;}
.message-right .pub-text{ width:331px; height:32px; background:url(../images/mesage-icon.png) no-repeat 0 -52px; overflow:hidden; margin:0px auto 18px auto; display:block;}
.message-right .pub-text span{ width:87px; height:32px; text-align:center; line-height:32px; font-family:"微软雅黑"; color:#fff; font-size:14px; display:block; float:left;}
.message-right .pub-text input{ width:240px; height:32px; line-height:32px; color:#666; font-family:"微软雅黑"; float:right; overflow:hidden; border:none; outline:none;}
.message-right .pub-text input:focus{ outline:none;}
.mes-content{ height:32px; background:#6fc5ff; margin:0px auto; width:331px; line-height:32px; color:#fff; font-family:"微软雅黑"; font-size:14px; text-indent:13px;}
.mes-textarea{ width:331px; height:220px; overflow:hidden; margin:0px auto;}
.mes-textarea textarea{ width:311px; height:200px; background:#fff; line-height:22px; color:#666; font-family:"微软雅黑"; border:none; padding:10px;}
.mes-textarea textarea:focus{ outline:none;}
.mes-btn{ width:331px; height:48px; margin:27px auto 0px auto; overflow:hidden;}
.btn-send{ width:331px; height:48px;overflow:hidden; cursor:pointer; background:url(../images/mesage-icon.png) no-repeat 0 -85px; border:none;}


/* 世界遗产 */
.world{ width:1200px; height:800px; margin:0px auto; overflow:hidden; position:relative;}
.world .icon{ width:246px; height:246px; position:absolute; overflow:hidden; cursor:pointer; display:block; z-index:2;}
.world .icon1{ background:url(../images/world-case.png) no-repeat 0 -246px; overflow:hidden; top:97px; left:227px;}
.world .icon1:hover{ background:url(../images/world-case.png) no-repeat -246px -246px; overflow:hidden;}
.world .icon2{ background:url(../images/world-case.png) no-repeat 0 0px; overflow:hidden; top:374px; left:30px;}
.world .icon2:hover{ background:url(../images/world-case.png) no-repeat -246px 0; overflow:hidden;}
.world .icon3{ background:url(../images/world-case.png) no-repeat 0 -492px; overflow:hidden; top:97px; left:748px;}
.world .icon3:hover{ background:url(../images/world-case.png) no-repeat -246px -492px; overflow:hidden;}
.world .icon4{ background:url(../images/world-case.png) no-repeat 0 -738px; overflow:hidden; top:374px; left:925px;}
.world .icon4:hover{ background:url(../images/world-case.png) no-repeat -246px -738px; overflow:hidden;}
.world-icon{ position:absolute; top:394px; left:411px; width:387px; height:130px; cursor:pointer;}

.world-font{ width:280px; height:53px; overflow:hidden; position:relative; display:none; z-index:3;}

.world .text1{ background:url(../images/world-font.png) no-repeat 0 0; top:312px; left:201px;}
.world .text2{ background:url(../images/world-font.png) no-repeat 0 -53px;top:596px; left:6px;}
.world .text3{ background:url(../images/world-font.png) no-repeat 0 -106px;top:314px; left:731px;}
.world .text4{ background:url(../images/world-font.png) no-repeat 0 -159px;top:590px; left:941px;}


/*  */
.service{ width:1200px; min-height:910px; margin:20px auto 20px auto; overflow:hidden; border-radius:2px; background:url(../images/service-bg.png) repeat 0 0;}
.service-banner{ width:1160px; height:128px; margin:20px auto; overflow:hidden;}

.service-main{ width:1160px; height:720px; margin:0px auto;}
.service-left{ width:242px; height:720px; float:left; margin:0px; overflow:hidden;}
.s-sidebar{ width:236px; height:272px; background:#d9edfa; border:solid 1px #c1dbe7; padding:1px;}

.hotel-dd,.travel-dd,.food-dd,.guide-dd{ width:236px; height:53px; line-height:53px; text-indent:50px; color:#666; font-family:"微软雅黑"; font-size:14px; font-weight:normal; border-bottom:solid 1px #c0e3f9; cursor:pointer; background:url(../images/service-icon.png) no-repeat 22px 0;}
.travel-dd{ background-position:22px -53px;}
.food-dd{ background-position:22px -106px;}
.guide-dd{ border:none; background-position:22px -157px;}

.hotel-dd-selected{ width:236px; height:53px; line-height:53px; text-indent:50px; color:#666; font-family:"微软雅黑"; font-size:14px; font-weight:normal; border-bottom:solid 1px #c0e3f9; cursor:pointer;background:#ffd02c url(../images/service-icon-hover.png) no-repeat 16px 0; color:#fff;}
.travel-dd-selected{ width:236px; height:53px; line-height:53px; text-indent:50px; color:#666; font-family:"微软雅黑"; font-size:14px; font-weight:normal; border-bottom:solid 1px #c0e3f9; cursor:pointer;background:#ffd02c url(../images/service-icon-hover.png) no-repeat 16px -53px; color:#fff;}
.food-dd-selected{ width:236px; height:53px; line-height:53px; text-indent:50px; color:#666; font-family:"微软雅黑"; font-size:14px; font-weight:normal; border-bottom:solid 1px #c0e3f9; cursor:pointer;background:#ffd02c url(../images/service-icon-hover.png) no-repeat 16px -106px; color:#fff;}
.guide-dd-selected{ width:236px; height:53px; line-height:53px; text-indent:50px; color:#666; font-family:"微软雅黑"; font-size:14px; font-weight:normal; border-bottom:solid 1px #c0e3f9; cursor:pointer;background:#ffd02c url(../images/service-icon-hover.png) no-repeat 16px -157px; color:#fff;}


.hotel-dd:hover{background:#ffd02c url(../images/service-icon-hover.png) no-repeat 16px 0; color:#fff;}
.travel-dd:hover{background:#ffd02c url(../images/service-icon-hover.png) no-repeat 16px -53px; color:#fff;}
.food-dd:hover{background:#ffd02c url(../images/service-icon-hover.png) no-repeat 16px -106px; color:#fff;}
.guide-dd:hover{background:#ffd02c url(../images/service-icon-hover.png) no-repeat 16px -157px; color:#fff;}

.hotel-pic{ width:240px; height:160px; margin:20px auto 0px auto; cursor:pointer;}
.book-icon{ width:242px; height:auto; margin:20px auto 0px auto;}
.book-icon .book{ width:242px; height:78px; margin:0px auto 8px auto;cursor:pointer; display:block; background-size:100%;}
.book-icon .book-icon1{ background:url(../images/servicebook-icon.png) no-repeat 0 0;}
.book-icon .book-icon2{ background:url(../images/servicebook-icon.png) no-repeat 0 -78px;}
.book-icon .book-icon3{ background:url(../images/servicebook-icon.png) no-repeat 0 -156px;}

/* right */
.service-right{ width:898px; min-height:719px; border:solid 1px #cfe7f6; float:right; background:#e9f0f4; overflow:hidden; margin:0 0 10px 0;}
.service-h1{ height:59px; width:860px; line-height:59px; margin:0px auto; overflow:hidden; border-bottom:solid 1px #cbe4f5;}
.service-topic1{ width:auto; height:57px; padding:0 10px 0 10px; overflow:hidden; display:block; border-bottom:solid 2px #ffd200; float:left; text-indent:23px; color:#333; font-family:"微软雅黑"; font-size:14px; line-height:71px; background:url(../images/service-icon.png) no-repeat 6px 7px;}
.service-topic2{ width:auto; height:57px; padding:0 10px 0 10px; overflow:hidden; display:block; border-bottom:solid 2px #ffd200; float:left; text-indent:23px; color:#333; font-family:"微软雅黑"; font-size:14px; line-height:71px; background:url(../images/service-icon.png) no-repeat 6px -44px;}
.service-topic3{ width:auto; height:57px; padding:0 10px 0 10px; overflow:hidden; display:block; border-bottom:solid 2px #ffd200; float:left; text-indent:23px; color:#333; font-family:"微软雅黑"; font-size:14px; line-height:71px; background:url(../images/service-icon.png) no-repeat 6px -98px;}
.service-topic4{ width:auto; height:57px; padding:0 10px 0 10px; overflow:hidden; display:block; border-bottom:solid 2px #ffd200; float:left; text-indent:23px; color:#333; font-family:"微软雅黑"; font-size:14px; line-height:71px; background:url(../images/service-icon.png) no-repeat 6px -150px;}

.service-map{ float:right; overflow:hidden; line-height:71px; color:#999; background:url()}
.service-map a{ color:#999;}
.service-map a:hover{ color:#3498db; text-decoration:underline;}

.service-div-main{ width:860px; height:146px; margin:10px auto 0px auto; overflow:hidden;}
.service-picture{ width:240px; height:140px; float:left; overflow:hidden; border:solid 4px #fff;}
.service-picture img{ width:240px;}
.service-r{ width:580px; float:left; margin:0 0 0 15px; overflow:hidden;}
.service-r h1 a{ height:35px; line-height:35px; color:#333; font-family:"微软雅黑"; font-size:15px; font-weight:normal;}
.service-r h1 a:hover{ color:#f00; text-decoration:underline;}
.service-r .service-date{ height:25px; line-height:25px; color:#333;font-family:"微软雅黑"; color:#999;}
.service-r .service-date img{ margin:0 1px 0 15px;}
.service-r .service-intro{ line-height:22px; color:#666;font-family:"微软雅黑";}
.service-btn-icon{ width:101px; height:32px; background:#42a0e0; text-align:center; line-height:32px; border-radius:2px; margin:10px auto 0 0; color:#fff; cursor:pointer; display:block;}

.hotel-list{ width:272px; height:260px; border:solid 1px #daedf9; padding:1px; background:#e5f2fb; margin:20px auto 0 20px; overflow:hidden; float:left;}
.hotel-list .hotel-list-div{ width:263px; height:183px; margin:4px auto; overflow:hidden;}
.hotel-list .hotel-list-div img{ width:263px; height:183px; overflow:hidden; cursor:pointer;}
.hotel-list .hotel-list-topic{ height:35px; line-height:35px; text-align:center;font-family:"微软雅黑";}
.hotel-list .hotel-list-topic a{ color:#666;}
.hotel-list .hotel-list-topic a:hover{ color:#3498db;}
.hotel-list .hotel-list-score{ text-align:center;}


.parkmain{ width:1200px; height:750px; margin:80px auto 80px auto; overflow:hidden;}
.park-left{ width:324px; height:750px; float:left; margin:0px auto; background:url(../images/dark-bg.png) repeat 0 0; overflow:hidden;}
.park-icon{ width:301px; height:200px; margin:19px auto 0px auto;}
.park-right{ width:876px; height:750px; float:left; margin:0; background:url(../images/write-bg-80.png) repeat 0 0; overflow:hidden;}
.park-intro{ width:250px; height:auto; margin:30px auto 0px auto; overflow:hidden;}
.park-intro h1{ line-height:35px; color:#fff;font-family:"微软雅黑"; font-size:14px; font-weight:normal;}
.park-right h2{ height:66px; line-height:66px; width:800px; margin:0px auto; overflow:hidden; font-family:"微软雅黑"; color:#333; font-size:18px; font-weight:normal; text-indent:15px; background:url(../images/line-icon.png) no-repeat left center;}
.park-right .bwg{ width:800px; height:auto; margin:0px auto;line-height:27px; color:#333; font-family:"微软雅黑";text-indent:2em;}

.park-corner{ width:260px; height:400px; float:left; margin:30px 0 0 35px; overflow:hidden;}
.park-corner h3{ height:66px; line-height:66px; width:auto; margin:0px auto; overflow:hidden; font-family:"微软雅黑"; color:#333; font-size:18px; font-weight:normal; text-indent:15px; background:url(../images/line-icon.png) no-repeat left center;}
.park-corner dl{ width:90%; margin:0px auto; overflow:hidden;}
.park-corner dl dd{ line-height:37px; border-bottom:dotted 1px #999; text-indent:5px;}
.park-corner dl dd a{ color:#333;}
.park-corner dl dd a:hover{ color:#000;}

.park-piclist{ width:560px; height:400px; float:left; margin:25px auto 0px auto;}
.park-piclist h3{ height:66px; line-height:66px; width:auto; margin:0px auto; overflow:hidden; font-family:"微软雅黑"; color:#333; font-size:18px; font-weight:normal; text-indent:15px; background:url(../images/line-icon.png) no-repeat left center;}

.park-piclist .picdiv{ width:160px; height:130px; background:url(../images/write-bg-80.png) repeat 0 0; float:left; padding:1px; margin:20px 10px 0 10px; cursor:pointer; overflow:hidden; position:relative;}
.park-piclist .picdiv img{ width:160px; height:130px; overflow:hidden;}
.park-piclist .picdiv .picdiv-text{ height:27px; width:160px; line-height:27px; background:url(../images/dark-bg.png) repeat 0 0; color:#fff; position:absolute; top:104px; text-align:center;}

.park-intro p{ line-height:23px; color:#fff; font-family:"微软雅黑";}
.park-intro p a{ color:#ddd;}

/* 人文圣山 */
.mountainmain{ width:1200px; height:750px; margin:80px auto 80px auto; overflow:hidden;}
.mountain-left{ width:324px; height:750px; float:left; margin:0px auto; background:url(../images/brown.png) repeat 0 0; overflow:hidden;}
.mountain-left dl{ width:284px; height:auto; margin:10px auto; overflow:hidden;}
.mountain-left dl dd{ height:64px; line-height:64px; text-indent:44px; border-bottom:dotted 1px #8e8378; background:url(../images/shan-icon.png) no-repeat 17px center;}
.mountain-left dl dd a{ color:#bbb1a7; font-family:"微软雅黑"; font-size:14px; width:284px; height:64px; display:block;} 
.mountain-left dl dd a:hover{ color:#fff; background:url(../images/shan-icon-selcted.png) no-repeat 19px center;}
.mountain-left dl dd a.selected{ color:#fff; background:url(../images/shan-icon-selcted.png) no-repeat 19px center;}
.mountain-right{ width:876px; height:750px; float:left; margin:0; background:url(../images/write-bg-90.png) repeat 0 0; overflow:hidden;}
.mountain-right h2.myheader-h2{ height:66px; line-height:66px; width:800px; margin:0px auto; overflow:hidden; font-family:"微软雅黑"; color:#333; font-size:18px; font-weight:normal; text-indent:15px; background:url(../images/line-icon.png) no-repeat left center;}
.mountainshow{ width:825px; height:670px; margin:0px auto 0 40px; overflow:hidden; line-height:27px; position:relative; overflow:auto;}
.mountainshow a{ color:#333;}
.mountain-intro{ width:250px; height:auto; margin:30px auto 0px auto; overflow:hidden;}
.mountain-intro h1{ line-height:35px; color:#fff;font-family:"微软雅黑"; font-size:14px; font-weight:normal;}
.mountain-intro p{ line-height:23px; color:#fff; font-family:"微软雅黑";}

.switch-div{ width:825px; height:160px; margin:0px auto; border-bottom:dotted 1px #333; margin:10px auto 0px auto; overflow:hidden;}
.switch-left{ width:180px; height:140px;border:solid 1px #fff; padding:1px; border-radius:2px; cursor:pointer; float:left;}
.switch-left img{ width:180px; height:140px; overflow:hidden;}
.switch-right{ width:630px; height:140px; float:left; margin:0px 0 0 10px; overflow:hidden;}
.switch-right h1{ height:37px; line-height:37px; color:#333; font-family:"微软雅黑"; font-weight:normal; font-size:16px;}
.switch-right div.switch-intro{ line-height:24px; color:#333; text-indent:2em;}
.switch-right div.switch-intro a{ color:#3498db; text-decoration:underline;}

.switch-pic{ width:180px; height:170px; float:left; overflow:hidden; margin:20px 13px 10px 13px;}
.switch-div-pic{ width:176px; height:140px;border:solid 1px #fff; padding:1px; border-radius:2px; cursor:pointer; overflow:hidden; }
.switch-div-pic img{ display:block; text-align:center;}
.switch-div-topic{ height:30px; line-height:30px; overflow:hidden; text-align:center;}
.switch-div-topic a{ color:#333;}
.switch-div-topic a:hover{ text-decoration:underline; color:#3498db;}
/* 世界文化景观 */
.landscape{ width:1200px; height:780px; margin:80px auto 75px auto; overflow:hidden;}
.landscape-left{ width:324px; height:780px; float:left; margin:0px auto; background:url(../images/purple-bg.png) repeat 0 0; overflow:hidden;}
.landscape-left h2{ margin:8px auto 0px auto;}
.landscape-left h3{ margin:8px auto 0px auto; line-height:50px; width:260px; margin:0px auto; color:#fff; font-weight:normal; font-family:"微软雅黑";}
.landscape-left dl{ width:284px; height:auto; margin:10px auto; overflow:hidden;}
.landscape-left dl dd{ height:64px; line-height:64px; text-indent:44px; border-bottom:dotted 1px #8e8378; background:url(../images/shan-icon.png) no-repeat 17px center;}
.landscape-left dl dd a{ color:#99b5da; font-family:"微软雅黑"; font-size:14px; width:284px; height:64px; display:block;} 
.landscape-left dl dd a:hover{ color:#fff; background:url(../images/shan-icon-selcted.png) no-repeat 19px center;}
.landscape-left dl dd a.selected{ color:#fff; background:url(../images/shan-icon-selcted.png) no-repeat 19px center;}
.landscape-div{ width:266px; height:auto; margin:0px auto; overflow:hidden; color:#8aa7c8; font-family:"微软雅黑"; font-size:13px; line-height:22px;}
.landscape-div img{ float:left; margin:0 10px 0 0;}
.landscape-right{ width:876px; height:780px; float:left; margin:0; background:url(../images/write-bg-80.png) repeat 0 0; overflow:hidden;}
.landscape-right h2.myheader-h2{ height:66px; line-height:66px; width:800px; margin:0px auto; overflow:hidden; font-family:"微软雅黑"; color:#333; font-size:18px; font-weight:normal; text-indent:15px; background:url(../images/line-icon.png) no-repeat left center;}
.landscapeshow{ width:825px; height:700px; margin:0px auto 0 40px; overflow:hidden; line-height:27px; position:relative; overflow:auto;}


/* 旅游攻略 */
.raider{ width:1222px; min-height:693px; margin:35px auto 30px auto; overflow:hidden;}
.raider .raider-header{ width:1222px; height:93px; margin:0px auto; overflow:hidden; background:url(../images/raider-header.png) no-repeat top center;}
.raider-header-topic{ width:220px; height:73px; margin:8px auto 0px 33px; float:left;}
.raider-header-topic h1{ height:35px; line-height:55px; color:#fff; text-indent:15px; font-size:14px;}
.raider-header-topic p{ height:25px; line-height:25px; color:#fbd209; text-indent:15px;}
.raider-header-ul{ width:406px; height:80px; margin:8px auto 0px 0; float:left; overflow:hidden;}
.raider-li{ width:203px; height:80px; background:url(../images/note-raider-icon.png) no-repeat 0 -80px; overflow:hidden; cursor:pointer; display:block; float:left;}
.note-li{ width:203px; height:80px; background:url(../images/note-raider-icon.png) no-repeat -203px -80px; overflow:hidden; cursor:pointer; display:block; float:left;}

.raider-header-ul div.selected1{background:url(../images/note-raider-icon.png) no-repeat 0 0; }
.raider-header-ul div.selected2{background:url(../images/note-raider-icon.png) no-repeat -203px 0; }

.raider .raider-main{ width:1200px; min-height:780px; margin:0px auto; overflow:hidden; background:url(../images/write-bg-80.png) repeat 0 0; padding-bottom:30px;}

.raider-div{ width:365px; height:365px; margin:20px auto 0 27px; overflow:hidden; float:left;}
.raider-div-pic{ width:365px; height:200px; margin:0px auto; overflow:hidden;}
/*.raider-div-pic img{ width:365px; height:200px; overflow:hidden;}*/
.raider-div h1{ height:35px; text-align:center; line-height:35px;font-family:"微软雅黑"; color:#333;}
.raider-date{ height:27px; text-align:center; line-height:27px; color:#999;}
.raider-date img{ margin:0 10px 0 5px; position:relative; top:2px;}
.raider-intro{ line-height:25px;font-family:"微软雅黑"; color:#333;}

/* 景区 */
.resort-ul{ width:1200px; margin:34px auto 24px auto ; overflow:hidden;}
.resort-ul li{ width:172px; height:48px; text-align:center; display:block; float:left; font-family:"微软雅黑"; background:url(../images/ul-bg.png) no-repeat 0 -48px; line-height:41px; margin:0px 19px 0 0;}
.resort-ul li a{width:172px; height:48px; display:block; color:#fff; font-size:17px;}
.resort-ul li a.selected{background:url(../images/ul-bg.png) no-repeat 0 0; font-weight:bold;}
.last-resort-li{  background:url(../images/ul-bg.png) no-repeat 0 0px !important;}
.lushanmap{ width:1200px; height:555px; margin:50px auto 50px auto; overflow:hidden;}
.map-left{ width:380px; height:555px; float:left; overflow:hidden;}
.map-left .map1{ width:380px; height:262px;  background:url(../images/write-bg.png) repeat 0 0; margin:0px auto; position:relative; overflow:hidden; cursor:pointer;}
.map-left .map2{ width:380px; height:262px;  background:url(../images/write-bg.png) repeat 0 0; margin:30px auto 0px auto; position:relative; overflow:hidden; cursor:pointer;}
.map1div,.map2div{ width:364px; height:246px; margin:8px auto; overflow:hidden;cursor:pointer; display:block; z-index:1;}
.map-mask1,.map-mask2{ width:364px; height:35px; text-align:center; line-height:35px; position:absolute; top:219px; left:8px; z-index:2; background:url(../images/dark-bg.png) repeat 0 0; color:#fff; font-family:"微软雅黑"; font-size:14px;}
.map-mask3{ width:774px; height:35px; text-align:center; line-height:35px; position:absolute; top:512px; left:8px; z-index:2; background:url(../images/dark-bg.png) repeat 0 0; color:#fff; font-family:"微软雅黑"; font-size:14px;}
.map-right{ width:790px; height:554px; background:url(../images/write-bg.png) repeat 0 0; float:right; overflow:hidden; position:relative;}
.map-div{ width:774px; height:538px; margin:8px auto; cursor:pointer; display:block; z-index:1;}
.big-map{ position:fixed; width:1920px; height:1477px; top:0; left:0; z-index:94;}

.resort-main{ width:1200px; min-height:825px; margin:0px auto 30px auto; overflow:hidden;}
.resort-pic{ width:380px; height:262px; float:left; margin:5px 15px 15px 5px; background:url(../images/write-bg.png) repeat 0 0;}
.resort-pic .resort-pic-div{ width:364px; height:246px; margin:8px auto 0px auto; overflow:hidden; position:relative;}
.resort-pic .resort-pic-div div{ position:absolute; height:37px; width:364px; top:209px; text-align:center; line-height:37px; color:#fff; font-family:"微软雅黑"; font-size:14px; background:url(../images/dark-bg.png) repeat 0 0;}
.resort-pic .resort-pic-div img{width:364px; top:209px; overflow:hidden;}
.travel-line{ width:1200px; height:640px; margin:0px auto 20px auto; overflow:hidden;}

.travel-line .line1{ width:364px; height:621px; background:url(../images/write-bg-80.png) repeat 0 0; padding:8px; overflow:hidden; float:left;}
.line1 .line1-icon{ width:259px; height:76px; background:url(../images/travel-line.png) no-repeat 0 0; margin:26px auto 0px auto;}
.line1 .line1-div{ width:364px; height:621px; background:#fff;overflow:hidden;}

.travel-line .line2{ width:364px; height:621px; background:url(../images/write-bg-80.png) repeat 0 0; padding:8px; overflow:hidden; float:left; margin:0 0 0 29px;}
.line2 .line2-icon{ width:259px; height:76px; background:url(../images/travel-line.png) no-repeat 0 -76px; margin:26px auto 0px auto;}
.line2 .line2-div{ width:364px; height:621px; background:#fff;overflow:hidden;}

.travel-line .line3{ width:364px; height:621px; background:url(../images/write-bg-80.png) repeat 0 0; padding:8px; overflow:hidden; float:left; margin:0 0 0 29px;}
.line3 .line3-icon{ width:259px; height:76px; background:url(../images/travel-line.png) no-repeat 0 -152px; margin:26px auto 0px auto;}
.line3 .line3-div{ width:364px; height:621px; background:#fff;overflow:hidden;}
.line-dl{ width:262px; margin:10px auto; overflow:hidden;}
.line-dl dd{ height:45px; line-height:45px; border-bottom:dotted 1px #999; text-indent:22px; font-family:"微软雅黑";}
.line-dl dd a{ color:#333; font-size:14px;}
.dl1 dd a:hover{ color:#3498db; font-weight:bold; font-size:15px;}
.dl2 dd a:hover{ color:#e74c3c; font-weight:bold; font-size:15px;}
.dl3 dd a:hover{ color:#67ae1b; font-weight:bold; font-size:15px;}

.ps-container .ps-scrollbar-x {position: absolute;bottom: 3px;height: 8px;background-color: #aaa;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;opacity: 0;filter: alpha(opacity = 0);-webkit-transition: opacity.2s linear;-moz-transition: opacity .2s linear;transition: opacity .2s linear;}
.ps-container:hover .ps-scrollbar-x{opacity: 0.6; filter: alpha(opacity = 60);}
.ps-container .ps-scrollbar-x:hover{opacity: 0.9; filter: alpha(opacity = 90); cursor:default;}
.ps-container .ps-scrollbar-x.in-scrolling{opacity: 0.9; filter: alpha(opacity = 90);}
.ps-container .ps-scrollbar-y{position: absolute; right: 3px;width: 8px; background-color: #aaa; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; opacity: 0; filter: alpha(opacity = 0); -webkit-transition: opacity.2s linear; -moz-transition: opacity .2s linear; transition: opacity .2s linear;}
.ps-container:hover .ps-scrollbar-y{opacity: 0.6; filter: alpha(opacity = 60);}
.ps-container .ps-scrollbar-y:hover{opacity: 0.9; filter: alpha(opacity = 90); cursor: default;}
.ps-container .ps-scrollbar-y.in-scrolling{opacity: 0.9; filter: alpha(opacity = 90);}

.land-detail{ width:1200px; height:700px; margin:50px auto; overflow:hidden; background:url(../images/write-bg.png) repeat 0 0; border-radius:2px;}
.land-main{ width:1180px; height:680px; margin:10px; overflow:hidden; background:url(../images/write-bg-80.png) repeat 0 0;}

.land-h1{ height:50px; border-bottom:solid 2px #42a0e0; width:1140px; margin:0px auto;}
.land-h1 .land_span{ width:auto;height:49px; line-height:60px; display:block; float:left; color:#333; font-family:"微软雅黑"; font-size:14px; background:url(../images/h1-icon.png) no-repeat 5px 23px; text-indent:29px;}
.land_map{ float:right; height:49px; line-height:60px; display:block; background:url(../images/home-blank.png) no-repeat left 19px; text-indent:20px; color:#666;}
.land_map a{ color:#666;}
.land_map a:hover{ color:#3498db; text-decoration:underline;}

.land-content{ width:1140px; height:600px; margin:15px auto 0px auto; overflow:hidden; position:relative; color:#333; line-height:27px; font-size:14px;}

.scorlldiv{ width:97%;  margin:10px auto;}
/*  */

.myvideo{ width:1200px; height:600px; margin:15px auto 50px auto; overflow:hidden; }
.mypicture{ width:auto; height:auto; clear:both; margin:0px auto; overflow:hidden;}
.my-content{ width:830px; height:655px; margin:0px auto; overflow:hidden;position:relative; color:#333; line-height:27px;}
.my-content div a{ color:#333; font-family:"微软雅黑"; font-size:14px;}
.picture-div{ width:260px; height:auto; float:left; margin:25px 0 0 25px; overflow:hidden;}
.picture-pic{ height:auto;overflow:hidden; position:relative;}
.picture-topic{ height:30px; line-height:30px; text-align:center; border:solid 1px #dcdcdc; background:#fafafa; border-top:none;}
.picture-topic a{ color:#666; font-family:"微软雅黑";}



.art{ width:1200px; min-height:830px;background:#fff; margin:45px auto; padding-bottom:20px;}
.art h1{ height:66px; line-height:66px; width:1160px; margin:0px auto; overflow:hidden; font-family:"微软雅黑"; color:#333; font-size:18px; font-weight:normal; text-indent:15px; background:url(../images/line-icon.png) no-repeat left center;}
.art-table .split-tr1 td{ background:#fff;  font-family:"微软雅黑"; color:#999; font-size:17px;}

.art-table .split-tr2 td{ background:#f5f5f5;  font-family:"微软雅黑"; color:#999; font-size:17px;}
.myart{ width:1160px; height:auto; overflow:hidden; position:relative; margin:0px auto;}
.art-name div{ width:80px; height:27px; text-align:center; overflow:hidden; float:left; margin:8px; line-height:27px;}
.art-name div a{ color:#999;}
.art-name div a:hover{ color:#ff3a3a;}
.art-intro{ width:1158px; height:215px; border:solid 1px #e7e7e7; background:#f8f8f8;}
.myface{ width:171px; height:171px; margin:22px auto 0 22px; float:left;}
.myface img{ border-radius:88px; border:solid 1px #e7e7e7;}
.art-into-main{ width:945px; margin:0 0 0 10px; height:215px; overflow:hidden; float:left;}
.art-into-main h2{ height:37px; line-height:37px; color:#333; margin:10px auto 0px auto;font-family:"微软雅黑"; font-size:18px;}
.my-intro{ line-height:24px; color:#666;}

.atr-main{ width:1158px; height:auto; border:solid 1px #e7e7e7; background:#fff; margin:20px auto 0px auto;  padding-bottom:10px; overflow:hidden;}
.atr-main h2{ width:auto; height:46px; border-bottom:solid 1px #e7e7e7; background:#f8f8f8 url(../images/art-h2.png) no-repeat 17px 16px; text-indent:36px; line-height:46px; color:#666; font-family:"微软雅黑"; font-weight:normal;}

.art-index{ margin:5px auto; overflow:hidden; height:160px;}
.my-intro a{ color:#f00;}

.noData{ height:250px; text-align:center; line-height:250px; color:#666;font-family:"微软雅黑"; font-size:18px;}
.mywork{ width:200px; height:200px; padding:1px; background:#fff; border:solid 1px #f7f7f7; margin:14px 0 0 22px; float:left; border-radius:2px; overflow:hidden;}
.atr-work{ width:1158px; height:450px;position:relative;}

.land-h2{ height:66px; line-height:66px; width:1160px;margin:0px auto;}
.land-h2 .land_span{ width:auto;height:66px; line-height:66px; display:block; float:left; color:#333; font-family:"微软雅黑"; font-size:14px; text-indent:15px; background:url(../images/line-icon.png) no-repeat left center;}
.land_map{ float:right; height:49px; line-height:60px; display:block; background:url(../images/home-blank.png) no-repeat left 19px; text-indent:20px; color:#666;}
.land_map a{ color:#666;}
.land_map a:hover{ color:#3498db; text-decoration:underline;}


/* 360虚拟游 */
.xn-travel{width:1200px; height:730px; margin:0px auto 20px auto; overflow:hidden;background:url(../images/write-bg-80.png) repeat 0 0;}

.xn-travel-main{ width:1180px; height:710px; margin:10px auto;overflow:hidden;  background:#fff;}
.xn-travel-main h2{ font-family:"微软雅黑"; color:#333; font-size:13px; font-weight:normal; height:40px; line-height:35px; text-align:center;}
.xn-swf{ width:811px; height:491px; margin:10px auto; overflow:hidden;}

.xn-nbanner{ width:950px; height:235px; margin:20px auto 0px auto; overflow:hidden; background:url(../images/write-bg-90.png) repeat 0 0;}
.xn-nbanner ul { width:950px; overflow:hidden; margin:15px auto 0px auto;}
.xn-nbanner li { float:left; display:inline; width:107px; height:125px;margin-left:20px;text-align:center; position:relative; padding:3px;}
.xn-nbanner li img{ border:solid 1px #fff;}
.xn-nbanner li img.selected{ border:solid 1px #ff3a3a;}
.xn-nbanner li span{ display:block;width:107px; height:34px; line-height:27px; text-align:center;color:#4f4f4f; font-size:14px; display:block;position:absolute; top:96px; left:3px;}
.xn-nbanner li span a{ color:#fff; font-size:13px;font-family:"微软雅黑";} 
.xn-nbanner li span a:hover{ color:#fff; } 

/* 扩大 */
/* this is show lage picture style */
.cscreen{background:#000;position:absolute;top:0;left:0;z-index:10;display:none;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;} /* 虚拟屏幕 */
.i-showpicture{width:100%; height:100%; overflow:hidden; display:none;}
.i-showpic-picbox{ position:fixed; top:0; left:0; overflow:hidden; z-index:102;}
.i-showpic-div{ position:absolute; overflow:hidden; width:auto;}
.i-showpic-pic { float:left; background:url(../images/load.gif) no-repeat center center;}
.i-showpic-pic img{ display:block; margin:0px auto; overflow:hidden; display:none; cursor:pointer;}
.i-showpic-arrowleft{ width:60px; height:60px; position:fixed; left:0; top:50%; margin-top:-30px; background:url(../images/arrow-icon.png) no-repeat 0 0; cursor:pointer; display:block; z-index:103;}
.i-showpic-arrowleft:hover{background:url(../images/arrow-icon.png) no-repeat 0 -64px;}
.i-showpic-arrowright{ width:60px; height:60px; position:fixed; right:0; top:50%; margin-top:-30px; background:url(../images/arrow-icon.png) no-repeat 0 -128px; cursor:pointer; display:block; z-index:103;}
.i-showpic-arrowright:hover{background:url(../images/arrow-icon.png) no-repeat 0 -192px;}
.i-showpic-close{ width:60px; height:60px; position:fixed; right:15px; top:15px;background:url(../images/close.png) no-repeat center center; background-size:70%; cursor:pointer; display:block; z-index:103;}


.page-article{ height:35px; width:97%; margin:5px auto 0px auto; overflow:hidden; border-top:solid 2px #42a0e0;}
.page-top,.page-next{ width:150px; height:30px; background:#42a0e0; border-radius:18px; color:#fff; text-align:center; line-height:30px; margin:5px auto 0 0px; float:left; font-size:14px;}
.page-next { float:right;}

.img-responsive{ cursor:pointer;}